Bug 5531 - haspd package (from 1C) conflicts with ldetect
: haspd package (from 1C) conflicts with ldetect
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-12 16:46 MSD by Andrey Ponomarenko
Modified: 2015-05-15 01:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-05-12 16:46:33 MSD
Description of problem:

The lspcidrake command doesn't show PCI devices after installation of haspd package. This breaks all tools based on it including XFdrake.

The haspd package is part of the 1C installation: http://enisey.name/wiki/index.php/Установка_1С:Предприятие_8.3_в_ROSA_Linux

HW probe: http://hw.rosalinux.ru/index.php?probe=e66e969606

See discussion here: http://forum.rosalab.ru/viewtopic.php?f=53&t=5518#p44270

Version-Release number of selected component (if applicable): R5


How reproducible: always


Steps to Reproduce:
1. Install haspd package
2. Run lspcidrake
3.